body {
  background-color: hsl(169 20% 45%);
}
p, h1, h2, a, nav {
  font-family: Helvetica;
}
p, h1, h2 {
  color: hsl(0 0 90%);
}
p, a {
  font-size: large;
}
a {
  color: hsl(177, 57%, 52%)
}
a:hover, a:focus, a:active {
  color: hsl(178, 49%, 70%)
}
h1 {
  font-size: xx-large;
  font-style: italic;
}
s {
  font-size: small;
}
.all {
  display: flex;
  justify-content: center;
  height: 100vw;
}
@media only screen and (max-width: 800px) {
  #flex {
    flex-wrap: wrap;
  }
}